My CodeMirror is not work in ie11.


#1

I don’t know how to use Node.js,so I choosed the CodeMirror in version 5.19,because this is the latest version that include a CodeMirror.js file.
But unfortunately,my Editor is not work in ie. I try to change the version of ie browser ,I find that the editor only effect in ie 9.
I don’t know where is the problem.
Who can give me a higher version CodeMirror.js?Or give me some advices to resolve this problem in version 5.19.
IE is the worst browser I have used.I am not a Front-end developer,so I am very helplessness now.


#2

The website. (Click the download link.)